Subject: Re: OS X...

From: Jason Quigley <[email-masked]>
Date: Fri, 12 Jan 2001 14:10:34 +0100

Has anybody figured out yet why a lot of the files on the server show as 0KB?

There is also the problem of copying to the server causing -36 errors. I don't think it's permissions as doing the same from OS9 gives no problems.

Yet another problem is deleting items. I always get a dialog stating that the file will be deleted immediately.

Maurice, where did the message that you posted come from? I'd like to read more.

Cheers,
Jason.

On Friday, January 12, 2001, at 03:19 AM, Marc J. Miller wrote:

> I've noticed this when simply copying files from my Zip drive to a linux  
> ext2 partition as well.  I have a theory that it's buffering the read,  
> stops when the buffer is full to write the data to the hard drive, and then  
> continues.  If that's what it is, an increase in RAM may speed things up  
> (or at least delay the system stall). 
>  
> At 11:36 AM 1/11/01 -0500, Maurice Volaski wrote: 
> >>Hi everybody! 
> >> 
> >>Now that we've got a firm release date for OSX (March 24th), I'd like to  
> >>know if anybody has been able to make this OS play well with Netatalk? If  
> >>so, which version. 
> >> 
> >>I would also be interested in compiling a list of OS's people are using  
> >>to host Netatalk, hardware used and file systems, etc. I am toying with  
> >>the idea of putting this into a database in order to find the most  
> >>reliable/cost effective platform. Any comments? 
> > 
> >Check out the third paragraph below... 
> > 
> >I want to let people know there are two issues with Mac OS X Server 1.2.  
> >There is no good reason to believe that the Mac OS X Beta is not similarly  
> >affected. 
> > 
> >The first problem occurs when attempting to fsck a UFS volume. fsck will  
> >hang when executed. The problem occurs when using the Infortrend  
> >IFT-3102U2G RAID controller on a 400GB volume. This hang will occur even  
> >on a freshly-initialized disk in single-user mode. This problem may be  
> >related to the volume size and not the RAID controller (as I had  
> >previously believed). If you are using a relatively large disk or any type  
> >of hardware RAID, you should backup your data and then test whether a  
> >forced fsck works. 
> > 
> >The second problem concerns HFS+. It happens when using netatalk or samba  
> >to copy very large files (>> 100 MB) to the server, which will cause the  
> >server (and hence the client) to stall. The larger the file the longer the  
> >stall. For example, a 760MB file stalls for about 46 seconds. For files  
> >about 1 GB in size, the copy can fail and the connection to the server lost! 
> >Under Apple File Services, this stall occurs only when the file copy is  
> >cancelled during mid-copy. This issue appears to occur on all HFS+  
> >formatted volumes. 
> >-- 
> > 
> >Maurice Volaski, [email-masked] 
> >Computing Support, Rose F. Kennedy Center 
> >Albert Einstein College of Medicine of Yeshiva University 
>  
>

---

From: Maurice Volaski <[email-masked]>
Date: Fri, 12 Jan 2001 10:02:18 -0500

>Maurice, where did the message that you posted come from? I'd like 

Me :-) They have been officially recorded as bugs by Apple.
--

---

From: Ian Wojtowicz <[email-masked]>
Date: Thu, 15 Feb 2001 13:47:47 -0800

Does anyone know if Apple engineers are cooperating with the Netatalk team
to get it working with OS X?

___________________________________________________________________________
ian wojtowicz                                                http://woj.com